#widewrapper{
	font-family:"游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro W3" !important;
}
.pc{
	display: none !important;
}

.ss-contents {
	padding-bottom: 20px;
}
#contentsArea {
	width: 100%;
	margin: 0 auto;
}

#contents.column1 {
	padding: 0;
	margin: 0 8px 32px;
	background: #ffffff;
}
section.info ul.dtls {
	overflow: hidden;
	line-height: 1.6;
}
section.info ul.dtls li strong {
	display: block;
  background: #F5F5F4;
  padding: 8px 16px;
  margin-bottom: 16px;
}
ul.dtls li a:link,
ul.dtls li a:visited {
	color: #1873A6 !important;
	text-decoration: none !important;
}
ul.dtls li a:hover {
	color: #1873A6 !important;
	text-decoration: none !important;
}
.ss-container {
	margin-bottom: 32px;
	padding: 24px 8px 8px;
	background: #F3F3F3;
	border-radius: 10px;
}
.mainTtl {
	font-size: 20px;
	color: #333;
	margin-bottom: 32px;
  text-align: center;
}
.mainTtl span{
  display: block;
	font-size: 13px;
	font-weight: normal;
  margin-top: 16px;
}
ul.innerList {
	padding-left: 16px;
  font-size: 14px;
}
ul.innerList li {
  position: relative;
  padding:0 8px 0 20px;
  margin-bottom: 24px;
}
ul.innerList li::before {
    position: absolute;
    content: '・';
    font-size: 16px;
    top: 0;
    left: 0;
}
ul.innerList.linkList li:before{
  display: none;
}
ul.innerList.linkList li{
  padding-left: 0;
}
.jdsBaguetteBox {
	margin: 0 16px 16px;
  display: block;
}
.jdsBaguetteBox em {
	font-size: 14px;
	font-style: normal;
	color: #009700;
	font-weight: bold;
	padding: 10px 0;
	display: block;
}
.jdsBaguetteBox img.sp {
	width: 100%;
  display: block;
  border: 1px solid #ccc;
}
.stepBox .stepImg{
  margin: 24px auto;
}
.help dl.step dt {
  min-height: 62px;
  margin-bottom: 32px;
  line-height: 1.6;
}
.help dl.step dt h3{
  font-size: 16px;
  padding: 0 0 0 48px;
  margin-bottom: 8px;
  min-height: 36px;
  box-sizing: border-box;
}
.help dl.step dt p{
  font-size: 14px;
}
.help dl.step dt.step1 h3{
  background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/step1.png) left top no-repeat;
  background-size: 36px;
}
.help dl.step dt.step2 h3{
  background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/step2.png) left top no-repeat;
  background-size: 36px;
}
.help dl.step dt.step3 h3{
  background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/step3.png) left top no-repeat;
  background-size: 36px;
}
.help dl.step{
  padding: 0 0 32px;
  border-bottom: 2px solid #fff;
  margin: 0 0 32px;
}
#step3{
  border: 0;
  padding-bottom: 0;
  margin-bottom: 24px;
}
.help dl#step2 .stepImg .stepImg2{
  display: block;
  margin: 24px auto;
  width: 140px;
}
.help dl#step3 .stepImg .stepImg3{
  display: block;
  margin: 32px auto;
  width: 100%;
}

.help dl#step1 .stepImg div:first-child{
  position: relative;
  margin-bottom: 64px;
}
.help dl#step1 .stepImg div:first-child:after{
  position: absolute;
  content: '';
  width: 24px;
  height: 36px;
  background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/arr.png) no-repeat;
  left: calc(50% - 10px);
  bottom: -48px;
  transform: rotate(90deg);
}
.help dl#step1 .stepImg div img{
  display: block;
  width: 100%;
  margin: 0 auto;
}
.help dl#step1 .stepImg div:first-child img{
  width: 140px;
}
.stepBox{
  border: 1px solid #999;
  background-color: #fff;
  border-radius: 10px;
}
.jdsCoponSwitch{
  background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/open.png) 96% center no-repeat;
  position: relative;
  width: 100%;
  height: 46px;
}
.jdsCoponSwitch:after{
  position: absolute;
  content: '各サービスの予約画面イメージ';
  font-size: 14px;
  line-height: 46px;
  left: 12px;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: left;
}
.jdsCoponSwitch.active-submenu{
  background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/close.png) 98% center no-repeat;
  text-align: center;
  font-size: 14px;
  color: #333;
}
.jdsCoponSwitch.active-submenu:after{
  position: absolute;
  content: '各サービスの予約画面イメージ';
  font-size: 14px;
  line-height: 46px;
  left: 12px;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: left;
}

.jdsCoponSwitch:hover{
  cursor: pointer;
}
.ruleMds{
  font-size: 18px;
  color: #333;
  margin-bottom: 16px;
  padding: 0 16px;
}

a.btn_other{
  display: block;
  margin: 0 16px 48px;
  text-align: center;
  border: 2px solid #4BCD00;
  font-size: 16px;
  text-align: center;
  padding: 12px 24px 12px 0;
  position: relative;
  font-weight: bold;
  color: #4BCD00 !important;
}
a.btn_other:after{
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid #4BCD00;
  border-right: 1px solid #4BCD00;
  right: 22px;
  top: 50%;
  margin-top: -5px;
  transform: rotate(45deg);
}
.frame{
  margin: 0 0 32px;
  background: #fff;
  padding: 24px 8px;
  border: 2px solid #bf0000;
  border-radius: 10px;
}

.ruleTtl{
  background: #00B900;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding-right: 8px;
  margin-bottom: 16px;
}
.ruleTtl span{
  color: #bf0000;
  display: inline-block;
  background: #fff;
  padding: 8px;
  border-radius: 5px;
  margin: 8px 16px;
  white-space: nowrap;
}
.lead{
  text-align: center;
  font-size: 14px;
  margin-bottom: 24px;
}
.txt{
  font-size: 14px;
  margin-bottom: 24px;
  line-height: 1.8;
}
.txtR{
  border-radius: 5px;
  border: 1px solid #bf0000;
  color: #bf0000;
  font-size: 13px;
  padding: 8px 16px;
  margin-bottom: 24px;
}
.ruleList{
  background: #f3f3f3;
  border-radius: 5px;
  padding: 16px 16px 32px;
  margin-bottom: 24px;
}
.ruleList1 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 16px 16px 0;
}
.ruleList1 li{
  width: 48%;
  margin: 0 1% 16px;
  display: flex;
  justify-content: space-between;
}
.ruleList1 li span{
  display: inline-block;
  margin:0 auto 8px;
  background: #4BCD00;
  width: 20px;
  height: 20px;
  text-align: center;
  color: #fff;
  border-radius: 10px;
  line-height: 20px;
  font-weight: bold;
}
.ruleList1 li img{
  width: calc(100% - 40px);
}
.ruleList2 li{
  width: 180px;
  position: relative;
  margin: 0 auto;
}
.ruleList2 li img{
  display: block;
  width: 100%;
}
.ruleList2 li:first-child{
  width: 100%;
  font-size: 14px;
  text-align: center;
  color: #009700;
  margin-bottom: 16px;
}
.ruleList2 li:last-child{
  margin-top: 64px;
}
.ruleList2 li:last-child:after{
  position: absolute;
  content: '';
  width: 25px;
  height: 25px;
  background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/plus.png) no-repeat;
  top: -44px;
  right: 50%;
  margin-right: -16px;
}
.ruleList2 li span{
  display: block;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  color: #333;
  margin-bottom: 8px;
}
.sample{
  margin-bottom: 32px;
}
.sample > div{
  display: flex;
  justify-content: space-between;
}
.sample > div .rei{
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background: #EAEAEA;
  line-height: 30px;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  color: #333;
}
.sample > div img.sp{
  display: block;
  width: 100%;
  border: 0;
}
.sample ul{
  line-height: 1.8;
  font-size: 13px;
  padding: 16px 0 0 15px;
  text-indent: -15px;
  box-sizing: border-box;
}
.sample .jdsBaguetteBox{
  width: calc(100% - 48px);
  margin: 0;
}
.sample .jdsBaguetteBox .click{
  right: 0;
}

.cp_box {
    position: relative;
}

.cp_box label {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    height: 80px;
    /* グラデーションの高さ */
    cursor: pointer;
    text-align: center;
    /* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
    background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 1) 80%);
}

.cp_box input:checked+label {
    background: inherit;
    /* 開いた時にグラデーションを消す */
}

.cp_box label:after {
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 20px;
    content: ' もっと見る';
    transform: translate(-50%, 0);
    font-size: 16px;
    color: #333 !important;

}
.cp_box label:hover:after {
    box-shadow: none;
}

.cp_box label:before {
    z-index: 10;
    display: block;
    position: absolute;
    bottom: 0;
    right: calc(50% - 33px);
    width: 67px;
    height: 15px;
    margin-top: 15px;
    background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/arr_dw.png) no-repeat;
    content: "";
}

.cp_box input {
    display: none;
}

.cp_box .cp_container {
    overflow: hidden;
    height: 350px;
    /* 開く前に見えている部分の高さ */
    transition: all 0.5s;
}

/* 閉じるボタンを消す場合解放
.cp_box input:checked+label {
    display: none ; 
} */

.cp_box input:checked+label:after {
    content: ' 閉じる';
    bottom: 30px;
}

.cp_box input:checked+label::before {
    z-index: 10;
    display: block;
    position: absolute;
    top: 50%;
    right: calc(50% - 33px);
    width: 67px;
    height: 15px;
    margin-top: 15px;
    background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/arr_up.png) no-repeat;
    content: "";
}

.cp_box input:checked~.cp_container {
    height: auto;
    padding-bottom: 70px;
    /* 閉じるボタンのbottomからの位置 */
    transition: all 0.5s;
}

.warm .ttl{
  font-size: 13px;
  margin-bottom: 24px;
  color: #333;
  text-align: center;
}
.warm .ttl .fuki{
  display: block;
  background: #fff;
  padding: 0 24px;
  border-radius: 20px;
  white-space: nowrap;
  height: 40px;
  line-height: 40px;
  margin: 0 auto 32px;
  position: relative;
}
.warm .ttl .fuki:before{
  position: absolute;
  content: '';
  width: 18px;
  height:18px;
  background: #fff;
  left: 50%;
  bottom: -8px;
  transform: rotate(45deg);
  margin-left: -9px;
}

.warm ul{
  margin-bottom: 24px;
  line-height: 1.8;
}
.warm li{
  font-size: 13px;
  color: #bf0000;
  padding-left: 16px;
  text-indent: -16px;
}


/* 202201 */
.rtl { font-size: 18px; display: block; padding: 0 0 0 40px; background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/icon_off.png) no-repeat left center; margin: 24px 8px 0;}
.tpr{ margin: 8px 8px 24px; font-size: 12px;}
#step1 .stepImg{ margin-bottom: 24px;}
#step1 .jdsCoponSwitch:after{ content: "クーポンの条件の見方";}
/* .help dl#step1 .stepBox .stepImg{ justify-content: center; align-items: flex-start;} */
.help dl#step1 .stepBox .stepImg p img{ width: 90%; max-width: 385px; margin: 0 auto; display: block; }
.help dl#step1 .stepBox .stepImg dl{ margin:16px 16px 0;}
.help dl#step1 .stepBox .stepImg dl dt{font-size: 14px; color: #009700; font-weight: bold; padding: 0; min-height: 0; margin: 0;}
.help dl#step1 .stepBox .stepImg dl dd{ font-size: 13px; margin-top: 8px; position: relative; padding-left: 32px; line-height: 1.5; min-height: 34px;}
.help dl#step1 .stepBox .stepImg dl dd::after{ display: block; content: "1"; position: absolute; left: 0; top: -3px; border-radius: 50px; border: 2px solid #767676; color: #767676; font-weight: bold; width: 22px; height: 22px; line-height: 22px; text-align: center;}
.help dl#step1 .stepBox .stepImg dl dd:nth-of-type(1):after{content: "1";}
.help dl#step1 .stepBox .stepImg dl dd:nth-of-type(2):after{content: "2";}
.help dl#step1 .stepBox .stepImg dl dd:nth-of-type(3):after{content: "3";}
.help dl#step1 .stepBox .stepImg dl dd:nth-of-type(4):after{content: "4";}


.nFaq .nlist{ display: flex; justify-content: space-around; flex-wrap: wrap; margin-top: 24px; }
.nFaq .nlist li{ width: calc(100% / 2 - 4px); margin-bottom: 4px;}
.nFaq .nlist li a{ display: block; border: 1px solid #ccc; color: #999; font-size: 14px; text-align: center; padding: 8px 0;}
.nFaq .nlist li a:hover{ text-decoration: none !important; opacity: .7;}
.nFaq h3{ font-size: 14px; color: #53B535; margin: 24px 0 16px;}
.linkb{ margin: 16px 0 0 8px; overflow: hidden;}
.linkb .txt{ font-size: 12px; margin-bottom: 0; color: #767676 !important;}
.linkb .txt b{ display: block; font-size: 12px;}
.linkb .btn{  margin: 8px 0 0;}
.linkb .btn a{ font-size: 13px; display: block; border: 1px solid #ccc; border-radius: 5px; color: #767676 !important; text-align: center; padding: 8px 0; background: #fff;}
.linkb .btn a:hover{ text-decoration: none !important; opacity: .7;}


.rightbtn{ position: fixed; right: 10px; top: 30%; z-index: 99;}
.rightbtn.hidden{ display: none !important;}
.rightbtn a{ display: block; border-radius: 5px; border: 1px solid #333; box-shadow: 0 0 3px #ccc; padding: 50px 8px 8px; background: url(https://img.travel.rakuten.co.jp/coupon/guide/images/iconQA.png) center 10px no-repeat #fff; font-size: 12px;text-decoration: none !important;}
.rightbtn a:active,.jdsShowFix1 a:hover{ text-decoration: none !important; }
.rightbtn span{ display: block; position: absolute; right: 8px; top: 8px;}





/* 202202 */
.ttl{ text-align: center; color: #53B535; font-size: 24px; margin: 24px 0 8px;}
.nFaq .ttl{ margin-bottom: 0;}

nav ul{ overflow: hidden; margin: 24px 8px; display: flex; justify-content: center;}
nav ul li{ margin: 0 2px;}
nav ul li a{ display: block; border: 1px solid #999; color: #999; padding: 5px 17px; text-align: center;}
nav ul li a:active{ text-decoration: none;}

nav ul li:last-of-type a {
  padding: 5px 10px;
}

#readMore .ttls{ text-align: center; margin: 40px 16px 0;}
#readMore .ttl + .ttls{ margin-top: 16px;}
#readMore .stepImg{ margin: 16px 0 0;}
#readMore .stepImg img{ width: 100%;}
#readMore .subTtl{ font-size: 13px; margin: 8px 11px 0; /*line-height: 1.6;*/}
#readMore .name{ background: #EAF2E3; color: #5DA439; font-size: 18px; font-weight: bold; padding: 8px 0 4px; text-align: center; margin-top: 24px; position: relative;}
#readMore .kumidh .name::before{ content: url(https://img.travel.rakuten.co.jp/coupon/images/icondh.svg); margin-left: -24px; margin-right: 4px; vertical-align: -3px;}
#readMore .kumidp .name::before{ content: url(https://img.travel.rakuten.co.jp/coupon/images/icondp.svg); margin-left: -24px; margin-right: 4px; vertical-align: -3px;}
#readMore .kumicar .name::before{ content: url(https://img.travel.rakuten.co.jp/coupon/images/iconcar.svg); margin-left: -24px; margin-right: 4px; vertical-align: -5px;}

/* 202407 */


/* sp  Breadcrumbs*/
#grpLocationArea {
  display: block !important;
  font-size: 75% !important;
  line-height: 38px;
  background: #fff;
  position: relative;
}
#grpLocationArea p {
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  padding-left: calc(9.4em + 8px);
  padding-left: calc(9.1em + 8px);
  /* IE, Edge ,Firefox スクロールバー非表示 */
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#grpLocationArea p::-webkit-scrollbar {
  /* Chrome, Safari スクロールバー非表示 */
  display: none;
}
#grpLocationArea a:first-of-type {
  position: absolute;
  top: 0;
  left: 0;
  color: #333;
  background: #fff;
  padding: 0 0.5em 0 8px;
}
#grpLocationArea .grpLocationLocus {
  padding-right: 8px;
}

#STEP1 {
  display: block;
}

#STEP1 p {
  background: #EDF2E9;
  padding: 20px 15px;
}

#STEP1 img {
  width: 100%;
}

#STEP1 dl {
  box-sizing: border-box;
  width: 100%;
  padding: 20px 20px 43px;
  font-size: 15px;
  line-height: 1.5;
}
#STEP1 dd {
  margin-bottom: 4px;
}
#readMore .ttls {
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: #000;
}
.red-font {
  color: #bf0000;
  font-size: 16px;
  font-weight: bold;
}
.s-ttl {
  font-size: 22px;
  color: #53B535;
  margin: 36px 0 25px;
  text-align: center;
}
.coupon-info {
  position: relative;
  display: flex;
  margin: 16px 0 5px 10px !important;
  justify-content: space-between;
  align-items: center;
}

.coupon-info p {
  font-size: 13px;
  line-height: 1.3;
  color: #000;
}
.coupon-info .subTitle {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 7px;
}
.coupon-info .red-dd {
  margin-top: 8px;
  color: #bf0000;
}
.coupon-info img {
  width: 45% !important;
}

.coupon-des {
  width: 87%;
  box-sizing: border-box;
  margin: 16px auto;
  padding: 13px 8px;
  text-align: center;
  font-size: 15px;
  color: #BF0000;
  font-weight: 700;
  border: 1px dashed #BF0000;
  white-space: nowrap;
}
.coupon-tip {
  font-size: 13px;
  letter-spacing: 1.6px;
  margin-top: 20px;
  /*line-height: 1.6;*/
  padding: 0 11px 14px;
}









.kumiasobi .coupon-info img{
  width:50%!important;
  margin-left: 0;margin-right: 0;
}
.asobiimg{text-align: center;padding: 10px;}
.asobiimg img{max-width: 100%;}

#readMore .kumiasobi .name::before{content: url(../images/iconasobi.svg);margin-left: -24px;margin-right: 4px;vertical-align: -5px;}